Information on source package postgresql-ocaml

Available versions

ReleaseVersion
jessie2.0.5-1
stretch2.0.5-2
buster2.0.5-3
bullseye4.5.0-1
sid4.5.0-1

Resolved issues

BugDescription
CVE-2009-2943The postgresql-ocaml bindings 1.5.4, 1.7.0, and 1.12.1 for PostgreSQL ...

Security announcements

DSA / DLADescription
DSA-1909-1postgresql-ocaml - missing escape function
DSA-1909-1postgresql-ocaml - missing escape function

Search for package or bug name: Reporting problems